package com.eactive.eai.common.worker;

public class ActionException extends Exception {
	public ActionException() {
		super("ActionException is occured.");
	}

	public ActionException(String msg) {
		super(msg);
	}
}
